Google Apps ne supportera plus les vieux navigateurs web à partir du 1er mars 2010

2 février 2010 par Axel Lenté

NotAWebAgency et UGAL préconisent l'utilisation de Google Apps (qui fournit gratuitement vos emails via un Gmail "@votrenomdedomaine.com", mais aussi Google Docs, Google Calendar entre autres...).

Notez que Google nous annonce qu'à partir du 1er mars 2010, Google Apps ne supportera plus certains "vieux" navigateurs :

  • Internet Explorer 6.0 (navigateur hautement obsolète, connu pour son non-respect des normes W3C et bête noire des développeurs, web designers et autres webmasters, obligeant depuis longtemps ces derniers à "compromettre" leur code pour garantir la compatibilité de leurs sites avec IE6).
  • Safari dans ses versions inférieures à 3.0
  • Firefox dans ses versions intérieures à 3.0
  • Google Chrome dans ses versions inférieures à 4.0

Pourquoi ?

Parce que les browsers (navigateurs internet : ces logiciels que vous utilisez tous les jours sans même prêter attention) embarquent des technologies de plus en plus poussées pour vous permettre de faire de plus en plus de choses en ligne. Tout cela vous échappe peut-être en théorie, mais en pratique, vous exploitez à fond le Javascript, les plugins Flash et Java par exemple. C'est grâce à ces technologies que nous pouvons regarder des films de superbe qualité sur YouTube ou DailyMotion, remplir des formulaires dynamiques, uploader des photos dans Facebook ou regarder un diaporama Flick'R.

Qu'est-ce que ça change pour vous ?

Si vous utilisez Internet Explorer 6 et accédez à vos emails via un navigateur (ce qu'on appelle webmail, par opposition à un logiciel client comme Outlook et Apple Mail), il va vous falloir passer à un autre navigateur.

Ma recommandation : Firefox, téléchargeable ici. Google Chrome et Apple Safari sont également d'excellents navigateurs.